nzzj.net
当前位置:首页 >> 上古卷轴5 xxoo怎么用 >>

上古卷轴5 xxoo怎么用

首先保证你已经安装了XXOOmod(这个不用多说明吧) 1、与游戏里人物对话,看有没有多出来的“选项” 2、如果是自动生效的,与游戏人物贴一起站立不动1分钟试试 3、如果是特定场景的xxoo(如人物躺在床上),那必须满足相关条件才行

在桌面打开 我的文档/my games/skyrim用记事本打开 skyrimprefs 文件 修改添加这个[Launcher]bEnableFileSelection=1bShowAllResolutions=1uLastAspectRatio=4一般是在最下面一排然后游戏自带的那个就可以用了,就是进入游戏时有一个mod管理,就...

首先你需要一个FNIS_Behavior_Files_V1_5~建议装1.8版本的,不会神交

X:\Skyrim\Data\tools\GenerateFNIS_for_Users\GenerateFNISforUsers 运行这个把下边不带网址的选项打上勾然后点 UPDATE 完了进游戏就好了

请问你的问题是没有出现对话选项还是对话后出现神Jiao情况。 动作辅助文件不是用NMM加载而是安装,然后mod文件需要用NMM安装。 会出现一个esm和一个esp结尾的开头"AP"文件,勾选了才能出现动作。 其实这个mod实用性很烂,建议观赏影片、

请问你的问题是没有出现对话选项还是对话后出现神Jiao情况。 动作辅助文件不是用NMM加载而是安装,然后mod文件需要用NMM安装。 会出现一个esm和一个esp结尾的开头"AP"文件,勾选了才能出现动作。 其实这个mod实用性很烂,建议观赏影片、

下的整合包么?

除了mod外,需要NMM,BOSS,SKSE,SKYUI+MCM,FINS 工具说明 NMM,全称,Nexus Mod Manager。由于上古5mod多,手动安装,卸载容易出错,所以NMM能够帮助我们有效进行MOD安装和卸载,将操作最简化的工具。 BOSS。MOD排序工具,作用是让多个MOD和谐...

很明显的,XXOO的MOD都需要先用FINS更新动作文件,在用SKSE运行游戏才有效的 不知道你知道FINS和SKSE没,另外游戏版本也要知道,下个对应版本的SKSE 你需补充说明一下

网站首页 | 网站地图
All rights reserved Powered by www.nzzj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com